/* defined fonts */
/* base style */
body {background-color:#ED3223;font-family:Arial, Helvetica, sans-serif;color:#737373;}
#content {background-color:#1D1D1D;color:#737373;background-image:url(images/show-content-shadow.jpg);}
h1 {color:#CCCCCC;}
h2 {color:#EE3324;}
h1 {
 font-size: 1.6em;
 font-weight: bold;
}

h2 {
line-height: normal;
 font-size: 1em;
 font-weight: bold;
 padding: 0;
 margin: 0;
}

body{
background-position: top center;
 background-repeat: repeat-y;
}

.top_login {
 color: #9ea9b1;
 background: transparent;
}


p {
 line-height: 1.4em;
}
#content {
background-repeat: repeat-x;
   background-color: #fff;
}
#non_bg_content_container a {
color:#fff;
}
/* item: General */
.item {border-width:0;padding:0;}
.item {text-align: center;}
.childview {

}

.items .title a, .items .title a:link, .items .title a:active, .items .title a:focus, .items .title a:visited {
 	color: #fff;
 	font-weight: bold;
 	text-decoration: none;
  	font-size: 1em;
}
.items .title a:hover {
 	text-decoration: underline;
}

.item {
 	border: 0px;
  border-bottom: 5px solid #ee3324;
	margin-right: 15px;
	margin-top: 10px;
  	background-color: #383838;
  text-align: left;
  min-height: 138px;
	padding: 10px;
}
.item .summary {
 	color: #999999;
 	font-size: 0.8em;
}

table.items img{
  background-color: #FFF;
}
/* item: Event */
/* item: News */
/* item: Product */
/* item: Children */
/* item: Brand */
/* item: Testimonials */
/* item: Client */
/* item: Staff */
/* item: Documents */
/* id */
#sitemap {background-color:#000000;color:#494949;border-width:0;padding:0;}
#sitemap a {color:#494949;}
#home_gallery {border-width:0;padding:0;}
#calendar {border-width:0;padding:0;}
#content_container {background-color:#FFFFFF;border-width:0;padding:0;background-image:url(images/show-content-shadow.jpg);}
#toplinks {border-width:0;padding:0;}
#non_bg_content_container {background-color:#171717;border-width:0;padding:0;}
#news_table {background-color:#DEDEDE;border-color:#CCCCCC;border-width:1px;padding:0;}
#facebook_box {border-width:0;padding:0;}
#events_table {background-color:#DEDEDE;border-color:#CCCCCC;border-width:1px;padding:0;}
#product_featured {border-width:0;padding:0;}
#sidebar {background-color:#D9D9D9;color:#333333;border-width:0;padding:0;background-image:url(images/sidebar-fade.png);}
#account_content_container {background-color:#FFFFFF;border-width:0;padding:0;background-image:url(images/show-content-shadow.jpg);}
#extra_information {border-width:0;padding:0;}
#home_title_gallery {border-width:0;padding:0;}
#nobgbottom {border-width:0;padding:0;background-image:url(images/body-shadow-1.png);}
#left {border-width:0;padding:0;}
#path {color:#B8B8B8;border-width:0;padding:0;}
#path a {color:#777777;}
#content_noside {background-color:#373737;border-width:0;padding:0;}
#contact_details {color:#FFFFFF;border-width:0;padding:0;}
#contact_details a {color:#FFFFFF;}
#menu {border-width:0;padding:0;background-image:url(images/logos-funding-1-1.jpg);}
#social-media-container-vertical {border-width:0;padding:0;}
#content_container {padding: 10px;
padding-top: 17px;
background-repeat: repeat-x;
background-position: top;
min-height:580px;
clear: right;
margin-left: 227px;}
#toplinks {text-align: left;
margin-top: 4px;
margin-right: 0px;
font-size: 1em;}
#non_bg_content_container {padding: 10px 20px 10px 20px;
background-repeat: repeat-x;
background-position: top;
min-height:620px;
clear: right;
overflow: hidden;}
#news_table {font-size: 1em;
margin-right: 0px;
margin-bottom: 5px;
padding: 5px 8px 3px;
}
#facebook_box {border: 3px solid #4c80c2;
margin-top: 10px;
float:right;
clear: both;
padding: 5px; 
width: 350px;}
#events_table {font-size: 1em;
margin-right: 0px;
margin-bottom: 5px;
padding: 5px 8px 3px;}
#product_featured { background-color: #F1F1F1;
 border-left: 8px solid #0078b7;
 margin: 10px 0px 6px 10px;
 width: 354px;
padding:5px;
clear: both;}
#sidebar { clear:left;
 float:left;
 color: #333;
 display: block;
 font-size: 0.8em;
 margin:0px 12px 0px 0px;
 padding: 5px 0px 80px 0px;
 width: 225px;
background-position: bottom;
background-repeat: repeat-x;}
#account_content_container {padding: 10px 20px;
background-repeat: repeat-x;
background-position: top;}
#extra_information {float: right;}
#home_title_gallery {float: left;
margin-right: 20px;
margin-bottom: 10px;}
#nobgbottom {background-repeat: repeat-y;
background-position: center;}
#left {width: 226px;
display: block;
float: left;}
#path {font-size: 0.7em;}
#contact_details {padding: 15px;}
#menu {background-repeat: no-repeat;
background-position: bottom;
padding: 0 0 240px 0;}
#social-media-container-vertical {float:right;
    margin: 4px 40px 0 10px;
    width: 30px;}

ul.sitemap > li {
    border-left: 1px solid #2c2c2c;
}

ul.sitemap > li > a {
    text-decoration: none;
  font-weight: bold;
}

ul.sitemap > li > a:hover {
    text-decoration: underline;
}

ul.sitemap ul li a {
    text-decoration: none;
  font-size: 0.9em;
   font-weight: normal;
  font-style: italic;
}

div#home_gallery{
  margin: 5px 0px 0px 0px;
  padding-right: 20px;
   float: left;

}
div#gallery div img{
  border: 1px solid #ccc;
}

.month {
 border: 1px solid #444;
 margin-left: 24px;
}
.month-day {
 border: 1px solid #999;
 padding: 3px;
}

.month-today {
 background-color: #000;
 border: 1px solid #000;
}
.month-week {
 background-color: #444;
 border: 1px solid #444;
}
.month-event {
 background-color: #ff6600;
 border: 1px solid #ff6600;
 font-weight: bold;
 color: #000;
}



#toplinks a {
color: #e6090d;
border-right: 1px dotted #e6090d;
 font-weight: bold;
 padding: 3px 18px;
}
#toplinks a:hover {
text-decoration: underline;
 color: #ccc;
}
#toplinks a.last {
border-right: 0px dotted #e6090d;
}
#toplinks a.first {
border-right: 1px dotted #e6090d;
}



#news_table a{
 color: #000;
 font-weight:normal;
 font-size: 1em;
}
#news_table ul li {
 background-image: none;
 border: 1px solid #ccc;
 text-align: left;
 list-style-type: none;
 padding-left: 0px;
 margin-left: 0px;
 font-weight:normal;
 background-color: #fff;
 padding: 5px;
}
#news_table ul li a{
 color: #222;
 font-weight:bold;
 background-color: transparent;
 text-decoration: none;
 font-size: 0.9em;
}
#news_table span.published {
 color: #ffF;
 background-color: #222;
 display: block;
 padding: 3px;
 text-align: right;
 font-weight: normal;
 margin-bottom: 5px;
 font-style: italic;
 font-size: 0.8em;
}
#news_heading a {color: #000;
 font-size: 1.2em;
 padding: 0px;
 font-weight: bold;
 text-decoration: none;
}

#news_table ul li {
 font-weight: normal;
 list-style-type: none;
 text-align: left;
}


.news div.summary {
color: #444;
 font-size: 0.8em;
}



#events_table a{
 color: #000;
 font-weight:normal;
 font-size: 1em;
}
#events_table ul li {
 background-image: none;
 border: 1px solid #ccc;
 text-align: left;
 list-style-type: none;
 padding-left: 0px;
 margin-left: 0px;
 font-weight:normal;
 background-color: #fff;
 padding: 5px;
}
#events_table ul li a{
 color: #222;
 font-weight:bold;
 background-color: transparent;
 text-decoration: none;
 font-size: 0.9em;
}
#events_table span.happening {
 color: #ffF;
 background-color: #222;
 display: block;
 padding: 3px;
 text-align:left;
 font-weight: normal;
 margin-bottom: 5px;
 font-style: italic;
 font-size: 0.8em;
}
#events_heading a {color: #000;
 font-size: 1.2em;
 padding: 0px;
 font-weight: bold;
 text-decoration: none;
}

#events_table ul li {
 font-weight: normal;
 list-style-type: none;
 text-align: left;
}


.events div.summary {
color: #444;
 font-size: 0.8em;
}

#events_table span.location {
color: #444;
 font-size: 0.8em;
 font-style: normal;
}



ul.menu_partial_tree li a{
color: #333;
 text-decoration: none;
 display: block;
 padding:3px 5px;
 border-bottom: 1px solid #fff;
 margin: 0px;
 width: 180px;
}
ul.menu_partial_tree li a:hover{
color: #fff;
background-color: #333;
}
ul.menu_partial_tree {
 padding: 0px 0px 0px 20px;
 margin: 0px;
}











#path a {
text-decoration: none;
}

#path a:hover {
text-decoration: underline;
}



#contact_information {
    clear: both;
    float: left;
    font-size: 0.8em;
    padding: 0px;
    text-align: left;
    width: 173px;
}

.contact_heading {
margin-bottom: 10px;
}

#contact_information #tel_text, #contact_information #fax_text, #contact_information #web_text, #contact_information #email_text {
    color: #999;
    font-weight: bold;
line-height: 1.8em;
}
#contact_information a {
text-decoration: none;
}
#contact_information a:hover {
text-decoration: underline;
}





/* class */
.below_footer {border-width:0;padding:0;background-image:url(images/below_shadow2.png);}
.hover-slide-controls {color:#FFFFFF;border-width:0;padding:0;}
.below_footer {    margin: 0 auto;
    width: 1004px;
padding: 10px 12px;
background-position: top;
background-repeat: no-repeat;
}
.hover-slide-controls {background-color: #FF6600;
padding: 10px 0px 10px 10px;}





/* menu */


/* Imported file: menus/vertical/nav-vertical */

ul#navmenu-v ul { margin: 0; padding: 0; font-size: 100%; }
ul#navmenu-v,ul#navmenu-v li,ul#navmenu-v ul {padding: 0;margin: 0;list-style: none;z-index: 100;}

ul#navmenu-v li { float: left; position: relative;  width: 100%; }
ul#navmenu-v li.iehover { z-index: 1000; /* IE z-index bugfix */ }

ul#navmenu-v ul {
 display: none;
 position: absolute;
 top: 0;
 left: 100%;
 z-index: 9999; /* Sub-menu width */
 width: 227px;
}

/* Root Menu */
ul#navmenu-v a {
 border-top: 1px solid #FFF;
 border-right: 1px solid #FFF;
 display: block;
 text-decoration: none;
 height: 1%;
 padding: 8px 21px 8px 21px;
}
ul#navmenu-v li.level-2 a {
margin-top: -1px;
 padding: 9px 21px 9px 21px;
 border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
ul#navmenu-v li.level-2 a.last {
  border-bottom: 1px solid #fff;
}

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,ul#navmenu-v li:hover a,ul#navmenu-v li.iehover a {
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,ul#navmenu-v li.iehover li a {
 float: none;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,ul#navmenu-v li:hover li:hover a,ul#navmenu-v li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover a {
}

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover,ul#navmenu-v li:hover li:hover li:hover a,ul#navmenu-v li.iehover li.iehover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
}

/* Hover Function - Do Not Move */
ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul { display: none; }
ul#navmenu-v li:hover ul,ul#navmenu-v ul li:hover ul,ul#navmenu-v ul ul li:hover ul,ul#navmenu-v li.iehover ul,ul#navmenu-v ul li.iehover ul,ul#navmenu-v ul ul li.iehover ul { display: block; }

#menu {
    margin: 0;
    padding: 0;
}
ul#navmenu-v {
    display: inline-block;
    margin: 0;
    padding: 0;
}
ul#navmenu-v li {
    margin: 0;
}



/* End imported file */

ul#navmenu-v {border-color:#FFFFFF;border-width:0;border-style:solid;background-color:#080808;background-image:url(images/menu-grey.jpg);width:225px;}
ul#navmenu-v>li {padding:0;}
ul#navmenu-v>li>a {border-top-color:#000000;border-bottom-color:#EE3324;border-width:1px 0;border-style:solid;padding:8px 20px;}
ul#navmenu-v>li>a.first {border-top-width:0;}
ul#navmenu-v>li>a.last {border-bottom-width:0;}
ul#navmenu-v>li, ul#navmenu-v>li>a {color:#FFFFFF;background-image:url(images/menu-grey.jpg);}
ul#navmenu-v a:hover, ul#navmenu-v li:hover>a, ul#navmenu-v li.iehover>a, ul#navmenu-v>li>a.current {color:#EE3324;background-color:#000000;background-image:none;}
ul#navmenu-v li:hover li, ul#navmenu-v li.iehover li,
                 ul#navmenu-v li:hover li:hover li, ul#navmenu-v li.iehover li.iehover li,
                 ul#navmenu-v li:hover li:hover li:hover li, ul#navmenu-v li.iehover li.iehover li.iehover li {color:#FFFFFF;background-color:#000000;background-image:url(images/menu-grey.jpg);}
ul#navmenu-v li:hover li a, ul#navmenu-v li.iehover li a,
                 ul#navmenu-v li:hover li:hover li a, ul#navmenu-v li.iehover li.iehover li a,
                 ul#navmenu-v li:hover li:hover li:hover li a, ul#navmenu-v li.iehover li.iehover li.iehover li a {color:#FFFFFF;}
ul#navmenu-v li ul li a:hover, ul#navmenu-v li ul li a.active, ul#navmenu-v li ul li a.current,
                 ul#navmenu-v li:hover li a:hover, ul#navmenu-v li:hover li:hover>a, ul#navmenu-v li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover>a,
                 ul#navmenu-v li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover a, ul#navmenu-v li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover a,
                 ul#navmenu-v li:hover li:hover li:hover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {color:#EE3324;}
ul#navmenu-v li ul li a.parent:hover, ul#navmenu-v li ul li a.parent.active, ul#navmenu-v li ul li a.parent.current,
                 ul#navmenu-v li:hover li a.parent:hover, ul#navmenu-v li:hover li:hover>a.parent, ul#navmenu-v li.iehover li a.parent:hover, ul#navmenu-v li.iehover li.iehover>a.parent,
                 ul#navmenu-v li:hover li:hover li a.parent:hover, ul#navmenu-v li:hover li:hover li:hover a.parent, ul#navmenu-v li.iehover li.iehover li a.parent:hover, ul#navmenu-v li.iehover li.iehover li.iehover a.parent,
                 ul#navmenu-v li:hover li:hover li:hover li a.parent:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a.parent:hover {color:#EE3324;background:transparent;background-image:url(images/item-pointer-mover-light.gif);background-repeat:no-repeat;background-position:95% 10px;}
ul#navmenu-v a.parent {background-position:95% 10px;background-image:url(images/item-pointer-light.gif);background-repeat:no-repeat;}
ul#navmenu-v a.parent:hover {background-image:url(images/item-pointer-mover-light.gif);background-repeat:no-repeat;}
#menu {
    padding: 0 0 240px;
}
/* footer */
#bottom {background-color:#191919;color:#CDCDCD;border-width:0;padding:0;}
#bottom a {color:#CDCDCD;}
#bottom {padding: 10px 10px 10px 10px;
font-weight: bold;
font-size: 0.8em;
background-repeat: repeat-x;
background-position: top;}
.below_footer, .below_footer_right, .below_footer a {
 color: #000;
}
/* gallery */
